@charset "UTF-8";

/* 検索 */
#search {
	position: relative;
	margin: 80px auto 60px auto;
	width: 900px;
	border: 3px solid #E50012;
	background: #fff;
	border-radius: 10px;
}
#search h2{text-align: center;margin-bottom: 0;}
.search-title {
	position: absolute;
	left: 0;
	top: -20px;
	width: 100%;
	text-align: center;
}
.search-title > span {
	display: inline-block;
	position: relative;
	padding: 8px 40px;
	background: #E50012;
	color: #fff;
	border-radius: 30px;
}
.search-contents {
	padding: 0 10% 0;
}
#search dl {
	display: table;
	width: 100%;
}
#search dl + dl {
	border-top: 1px solid #E50012;
}
#search dt {
	display: table-cell;
	width: 6em;
	padding: 15px 10px;
	color: #E50012;
	font-weight: bold;
	vertical-align: middle;
}
#search dd {
	display: table-cell;
	padding: 15px 10px;
	vertical-align: middle;
}
#search li {
	display: inline-block;
	margin-right: 1em;
	white-space: nowrap;
}
.search-btn {
	margin-top: 20px;
	padding: 5px;
	border-radius: 0 0 6px 6px;
	background: #ffd7d1;
}
.search-btn button {
	display: block;
	margin: 10px auto;
	padding: 10px 2em;
	border: none;
	background: #004EA2;
	color: #fff;
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
	border-radius: 40px;
}
.search-btn button:hover {
	opacity: 0.8;
}
@media (max-width: 960px){
	#search{width: 90%;}
}
@media (max-width: 768px){
	.search-title {
		font-size: 1.25em;
		font-weight: bold;
	}
	.search-title > span {
		padding: 8px 20px;
	}
	.search-contents {padding: 0 10px 0;}
}